artifact_uri: file:///C:/Users/light/Dropbox%20%28Personal%29/Projects/sense_and_sensitivity/src/imbens-linlog/mlruns/1/618ea81307f44c9e98854b050a505d35/artifacts
end_time: 1577569181968
entry_point_name: ''
experiment_id: '1'
lifecycle_stage: active
name: ''
run_id: 618ea81307f44c9e98854b050a505d35
run_uuid: 618ea81307f44c9e98854b050a505d35
source_name: ''
source_type: 4
source_version: ''
start_time: 1577569104692
status: 3
tags: []
user_id: light
